<?php

$route->group('pix')->namespace('Amwdeveloper\plugins\donate');
$route->post("/gerate/payment/pix", "pix:index");
$route->post("/notification", "pix:notification");


$route->group('mercadopago')->namespace('Amwdeveloper\plugins\donate');
$route->post('/gerate/payment/mercadopago', 'mercadopago:index');
$route->post('/notification', 'mercadopago:notification');


$route->group('expay')->namespace('Amwdeveloper\plugins\donate');
$route->post("/payment", "expay:index");
